@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
body {
	background-color: rgba(233,237,246,1.0);
	font-family: 'Rubik', sans-serif;
	color:rgba(60,60,60,1.0)
}
header{
	width:1120px;
	margin:20px auto 0px auto;
}
nav {
	font-size:16px;
	font-weight:500;
	float:right;
	cursor:pointer;
}
nav li {
	display: inline-block;
	align-items: center;
	padding: 12px 32px;
	border-radius: 12px;
	margin:0px 5px;
}
.selected {
	background-color:rgba(74,75,199,1.0);
	color:rgba(255,255,255,1.0)
}
#logo {
	display:inline-block;
	font-weight: 700;
	padding:6px 0px;
}
#logo span {
	padding: 22px 16px;
	border-radius:12px;
	display:inline-block;
	background-color:rgba(74,75,199,1.0);
	color:rgba(255,255,255,1.0);
	margin-right:20px;
}
.mid-wide-wrapper{
	width:1120px;
	margin:50px auto;
}
.col-50 {
	display:inline-block;
	width:49%;
}
.col-33 {
	display:inline-block;
	width:32%;
	padding:120px 0px;
}
.col-700 {
	display:inline-block;
	width:750px;
}
span.sub {
	font-family: Rubik;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	line-height: 32px;
	color:rgba(144,160,183,1.0)
}
h1 {
	font-family: Rubik;
	font-style: normal;
	font-weight: 900;
	font-size: 60px;
	line-height: 68px;
	text-transform: uppercase;
	margin-bottom:10px;
}
h1 span {
	color:rgba(235,79,29,1.0)
}
h2 {
	font-style: normal;
	font-weight: 900;
	font-size: 40px;
	text-transform: uppercase;
}
h3{
	color:rgba(0,152,220,1.0);
	font-size:16px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin:150px 0px 15px 0px;
	text-transform: uppercase;
}
h4 {
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	padding-bottom:10px;
}
hr{
    border:0;
    height:26px;
	width:525px;
    background:url(img/hr.png);
	padding:0px;
	margin-bottom:20px;
}
.review hr {
	background:#f1f3f6;
	height:1px;
	width:100%;
}
.review span {
	font-weight:100;
}
.review {
	line-height:30px;
}
.edit {
	background-image:url('../../img/icon-edit.png');
	height:22px;
	width:23px;
	float:right;
	cursor:pointer;
}
#albumArtReview img {
	width:100%;
}
#getStartedButton {
	display:inline-block;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	text-transform: capitalize;
	background-color:rgba(74,75,199,1.0);
	color:rgba(255,255,255,1.0);
	border-radius: 12px;
	padding:15px 30px;
}
#tutorialButton {
	display:inline-block;
	color:rgba(235,79,29,1.0);
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	background-image:url('img/icon-tutorial.png');
	background-repeat:no-repeat;
	background-position: 0px 17px;;
	padding:15px 30px;
	margin-left:50px;
}
.col-narrow {
	width:550px;
	margin-bottom:60px!important;
}
.purple {
	background-color:rgba(74,75,199,1.0);
	color:rgba(255,255,255,1.0);
}
.thankyou {
	background-color:rgba(74,75,199,1.0);
	color:rgba(255,255,255,1.0);
	background-image: url(../../img/thank-bg.jpg);
	background-position: center;
	background-size: 100%;
	height:1000px;
	background-repeat:no-repeat;		
}
.purple H3 {
	color:rgba(255,255,255,1.0);
}
.blue {
	color:rgba(0,152,220,1.0);
}
.white {
	background-color:rgba(255,255,255,1.0);
	color:rgba(36,36,36,1.0);
}

.full-wide-wrapper {
	width:100%;
	text-align:center;
	padding:15px 0px;
}
.narrow-wrapper {
	width:337px;
	text-align:center;
	padding:15px 0px;
	margin:auto;
}
.white-pad {
	padding:30px;
	background-color:rgba(255,255,255,1.0);
	width:400px!important;
}
.horizontal li {
	display:inline-block;
	list-style-type: none;
	padding-right:90px;
}
.horizontal li:last-child {
	padding-right:0px;
}
.center {
	text-align: center!important;
	margin:auto;
}
.subsub {
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	color:rgba(150,165,187,1.0);
	line-height: 20px;
}
.card {
	border-radius:24px;
	padding:140px 35px 35px 35px;
	display:inline-block;
	width:280px;
	height:165px;
	margin-right:30px;
	font-size:16px;
}
.card:last-child {
	margin-right:0px;
}
.card span {
	font-size: 16px;
	line-height: 24px;
	color:rgba(36,36,36,1.0);
	font-weight:300;
	padding-top:15px;
	display:inline-block;
}
.c-build {
	background-image: url('img/icon-fanbase.png');
	background-repeat: no-repeat;
	background-position: 35px 70px;
}
.c-flex {
	background-image: url('img/icon-flex.png');
	background-repeat: no-repeat;
	background-position: 35px 70px;
}
.c-data {
	background-image: url('img/icon-data.png');
	background-repeat: no-repeat;
	background-position: 35px 70px;
}
p {
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
}
.left {
	text-align:left
}
.right {
	float:right;
}
.middle-70 {
	width:70%;
	margin:-70px auto 0px auto;
}
.bigText {
	font-size:30px;
	font-weight:600;
	display:inline-block;
}
.offset-middle-left {
	width:48%;
}
.purplebubble {
	padding:15px;
	border-radius:10px;
	background-color:rgba(74,75,199,1.0);
}
.grid {
	margin-top:10px;
	display: grid;
  	grid-template-columns: 100px 100px 100px 100px;
 	padding: 0px 20px 0px 0px; 
}
.greenButton {
	background-color:#2ec160;
	border-radius:10px;
	display:inline-block;
	float:right;
	padding:15px 20px;
	color:#fff;
	font-size:18px;
	margin:20px;
}
.offset-middle-right {
	width:48%;
	float:right;
}
.form-type-2 input {
	border:1px solid #d8e0eb;
	border-radius:10px;
	display:inline-block;
	width:95%;
	padding:10px;
	font-size:20px;
	color:#8b99af;
	margin-top:15px;
}
.reward-section {
	border:1px solid #ebeff7;
	padding:15px;
	border-radius:15px;
}
.reward-title {
	font-size:18px;
	display:inline-block;
	color:#93a2b9;
	font-weight:400;
}
#participate {
	border: 1px solid #C2CFE0;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    background-color: #4a4bc7;
    padding: 15px;
    margin: 15px 0px;
    text-align: center;
    cursor: pointer;
}
.thanks-artist img {
	width:100%;
}
.thanks-artist-title {
	font-size:50px;
	font-weight: bold;
	text-transform: uppercase;
	width:70%;
	margin:30px 0px;
}
.thanks-body-text {
	font-size:24px;
	color:#99a8bd;
	font-weight:300;
	padding-bottom:20px;
}
.prog {
	height:24px;
	width:24px;
	border-radius:30px;
	background-color:rgba(194,207,224,1.0);
	padding:0px;
	margin:0px;
	display:inline-block;
	margin-right:120px;
}
.prog::after {
	content:'';
	height:4px;
	width:126px;
	background-color:rgba(194,207,224,1.0);
	position: absolute;
	margin:10px 0px 0px 11px;
}
.prog:last-child {
	margin-right:0px;
}
.prog:last-child::after {
	content:none;
	width:0px;
}
.current-prog {
	background-color:rgba(74,75,199,1.0);
}
.current-prog::before {
	content:'';
	height:9px;
	width:9px;
	background-color:rgba(240,240,224,1.0);
	border-radius:6px;
	position:absolute;
	margin-top:7px;
	margin-left:-4px;
}
.pre-prog::after {
	background-color:rgba(74,75,199,1.0)
}
.chatBox {
	background-color:rgba(255,255,255,1.0);
	display:inline-block;
	padding:10px 15px;
	border-radius: 10px;
	margin-bottom:15px;
}
.chatBox span {
	color:rgba(150,150,150,1.0);
	font-size:15px;
	font-weight:300;
}
.chatBox::after {
	content:'';
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #fff transparent transparent transparent;
	margin-top:28px;
	margin-left:-4.5%;
	}
.step1 {
	width: 52px;
	height: 24px;
	text-transform:uppercase;
	font-family: Rubik;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
.title {
	font-style: normal;
	font-weight: 900;
	font-size: 24px;
	line-height: 32px;
	margin-top:10px;
}
.title2 {
	font-style: normal;
	font-size: 20px;
}
.b-copy {
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	width:350px;
}
.r-column {
	margin-left:115px;
}
.artists {
	width:1130px;
}
.artists img {
	margin-right:33px;
}
.artists img:last-child {
	margin-right:0px;
} 
.round {
	border-radius:24px;
}
.col-33 strong{
	width: 221px;
	height: 48px;
	font-weight: bold;
	font-size: 40px;
	line-height: 48px;
	text-align: center;
	text-transform: capitalize;
}
.col-33 span {
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 32px;
	text-align: center;
	text-transform: capitalize;
}

/* sign up */
.button {
	border: 1px solid #C2CFE0;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 16px;
    line-height: 24px;
    color: #90A0B7;
    background-color: rgba(233,237,246,1.0);
    padding: 15px;
    margin-bottom: 15px;
	text-align:left;
}
.button2 {
	border: 1px solid #C2CFE0;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    background-color: #4a4bc7;
    padding: 15px;
    margin-bottom: 15px;
	text-align:center;
	cursor:pointer;
}
.button3 {
	border: 1px solid #4a4bc7;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    background-color: #fff;
    padding: 15px;
    margin-bottom: 15px;
	text-align:center;
	cursor:pointer;
}
.button-type-2 {
	border: 1px solid #C2CFE0;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 16px;
    line-height: 24px;
    color: rgba(35,35,35,1.0);
    background-color: rgba(255,255,255,1.0);
    padding: 15px;
    margin-bottom: 15px;
	text-align:left;
}
.radio {
	height:18px;
	width:18px;
	margin-top:3px;
	border:1px solid rgba(74,75,199,1.0);
	background-color:rgba(74,75,199,1.0);
}
label span {
	background-color:rgba(235,79,29,1.0);
	font-size:12px;
	color:white;
	padding:2px 5px;
	border-radius:3px;
}
.back {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
.backButton {
	background-color:rgba(255,255,255,1.0);
	height:56PX;
	width:40px;
	border-radius:12px;
	display:inline-block;
	margin-bottom:-20px;
	margin-right:20px;
	background-image: url('img/icon-back.png');
	background-repeat:no-repeat;
	background-position: 9px 16px;
	background-size: 60%;
}
.form input {
	border: 1px solid #C2CFE0;
	box-sizing: border-box;
	border-radius: 12px;
	font-size: 16px;
	line-height: 24px;
	color: #90A0B7;
	background-color: rgba(233,237,246,1.0);
	padding:15px;
	margin-bottom:15px;
}
.form input[type=submit] {
	margin-top:15px;
	text-align:center;
	color:rgba(255,255,255,1.0);
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	background-color:rgba(74,75,199,1.0);
	border-color: rgba(74,75,199,1.0);
	cursor:pointer;
}
.signupForm input{
	width:100%;
}
.signup {
	margin-top:160px;
}
.signup a {
	color:rgba(60,60,60,1.0);
	text-decoration: none;
	font-size:12px;
}
.or {
	display:inline-block;
	width:337px;
	height:11px;
	background-image: url('img/icon-or.png');
	margin:25px 0px;
}
.mediaLinks {
	width:160px;
	text-align:center;
	margin:15px auto;
}
.facebook {
	background-image: url('img/icon-facebook.png');
	height:24px;
	width:24px;
	padding:19px;
	border:1px solid rgba(194,207,224,1.0);
	border-radius:12px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display:inline-block;
	margin-right:13px;
}
.google {
	background-image: url('img/icon-google.png');
	height:24px;
	width:24px;
	padding:19px;
	border:1px solid rgba(194,207,224,1.0);
	border-radius:12px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display:inline-block;
	margin-left:13px;
}
.terms {
	text-align:left;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	margin-top:40px;
}
.terms a {
	color:rgba(0,152,220,1.0);
}
.close{
	background-color:rgba(255,255,255,1.0);
	padding:10px 13px 12px 13px;
	border-radius:12px;
	line-height:15px;
}
#progressBar {
	width:735px;
	margin:auto;
	margin-top:120px;
}
#progressBar2 {
	margin-bottom:40px;
}
#barBg {
	width:100%;
	height:4px;
	background-color:rgba(194,207,224,1.0);
}
#point1{
	position: absolute;
	height:24px;
	width:24px;
	background-color:rgba(194,207,224,1.0);
	border-radius:100px;
	margin-top:-10px;
	margin-left:0px;
}
#point2{
	position: absolute;
	height:24px;
	width:24px;
	background-color:rgba(194,207,224,1.0);
	border-radius:100px;
	margin-top:-10px;
	margin-left:235px;
}
#point3{
	position: absolute;
	height:24px;
	width:24px;
	background-color:rgba(194,207,224,1.0);
	border-radius:100px;
	margin-top:-10px;
	margin-left:475px;
}
#point4{
	position: absolute;
	height:24px;
	width:24px;
	background-color:rgba(194,207,224,1.0);
	border-radius:100px;
	margin-top:-10px;
	margin-left:715px;
}
#point5{
	position: absolute;
	height:24px;
	width:24px;
	background-color:rgba(194,207,224,1.0);
	border-radius:100px;
	margin-top:-10px;
	margin-left:995px;
}
.checked {
	background-color:rgba(74,75,199,1.0)!important;
	background-image: url('img/icon-checked.png');
	background-repeat: no-repeat;
	background-position: 7px 8px;
}
.checked::after {
	content:"";
	height:4px;
	width:220px;
	background-color:rgba(74,75,199,1.0);
	position:absolute;
	margin-top:10px;
	left:23px;
}
.checked:last-child::after   {
	content:none;
}
.checked:last-child {
	margin-right:0px;
}
.current {
	background-color:rgba(74,75,199,1.0)!important;
	background-image: url('img/icon-current.png');
	background-repeat: no-repeat;
	background-position: 8px 8px;
}
#chatBox {
	background-color:rgba(255,255,255,1.0);
	display:inline-block;
	padding:10px;
	text-align: center;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
	border-radius:12px;
	position: absolute;
	margin-top:-75px;
	margin-left:412px;
}
#chatBox::before {
	content:"";
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid white;
	position: absolute;
	margin-top:39px;
	margin-left:5px;
}
#chatBox span {
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 16px;
	color: #90A0B7;
}
.screen {
	mix-blend-mode: screen;
}
.fill-in-logo {
	display:inline-block;
}
.fill-in-logo img {
	height:170px;
	width:130px;
}
.bubble,.bubble2 {
	background-color:rgba(255,255,255,1.0);
	border-radius:12px;
	padding:20px;
}

.hero-listen {
	color:rgba(60,60,60,1.0);
	text-align:left;
}
.date {
	background-color:rgba(46,193,96,1.0);
	border-radius:8px;
	display:inline-block;
	padding:5px 10px;
	color:white;
	font-weight:500;
	font-size:14px;
}
.save {
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	margin-bottom:20px;
	display:inline-block;
}
.instructions {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	color: #90A0B7;
	width:352px;
}
.hero-title {
	width: 352px;
	margin-bottom:20px;
	font-family: Rubik;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	color: #242422;
}
.buttons {
	margin-top:20px;
}
#presaveButton, #presaveApple, #presaveGraph {
	display:inline-block;
	margin-right:13px;
	cursor:pointer;
}
#musicPlayer {
	margin-top:20px;
}
.hero-Play {
	padding:37px 9px 37px 0px;
}
.inputA {
	padding:15px 20px;
	border-radius:10px;
	border:1px solid #c2cfe0;
	width:94%;
	word-wrap: normal;
}
.labelA {
	font-size:10px;
	position: absolute;
	color:#c2cfe0;
	background-color:#fff;
	padding:2px 5px;
	margin:-7px 0px 10px 16px;
}
.inputC {
	padding:15px 20px;
	border-radius:10px;
	border:1px solid #c2cfe0;
	width:88%;
	word-wrap: normal;
}
.labelC {
	font-size:10px;
	position: absolute;
	color:#c2cfe0;
	background-color:#fff;
	padding:2px 5px;
	margin:-7px 0px 10px 16px;
}
.formD {
	padding:15px 20px;
	border-radius:10px;
	border:1px solid #c2cfe0;
	width:87%;
	word-wrap: normal;
	margin:10px 0px;
	color:#98a8bd;
}
.cancel {
	float:right;
	background-color:#f25e2f;
	display:inline-block;
	padding:7px 11px 8px 11px;
	border-radius:7px;
	color:#fff;
	font-size:16px;
	margin-top:15px;
}
.plus {
	float:right;
	background-color:#0098dc;
	display:inline-block;
	padding:7px 11px 8px 11px;
	border-radius:7px;
	color:#fff;
	font-size:16px;
	margin-top:15px;
}
.dragndrop {
	background-color:#f3fafd;
	padding:50px 20px;
	border:1px dashed #0098dc;
	border-radius:10px;
	font-size:13px;
	font-weight: 400;
	text-align: center;
}
a:link {
	color:#0098dc;
	text-decoration: none;
}
.artUpload {
	display: grid;
	grid-template-columns: 80px 80% 60px;
	padding: 10px;
	width:95%;
}
.artUploadItem {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 10px;
	text-align: left;
}
.albumArt {
	padding:20px;
	background-color:#edf1f6;
	display:inline-block;
	border-radius: 10px;
}
.artUploadItem label {
	font-size:12px;
	text-align: left;
}
progress {
	border: none;
	width: 100%;
	height: 4px;
	background: crimson;
  }
  
  progress {
	color: #cceaf8;
	border-radius:10px;
  }
  
  progress::-webkit-progress-value {
	background: lightblue;
  }
  
  progress::-moz-progress-bar {
	background: lightcolor;
  }
  
  progress::-webkit-progress-value {
	background: #0098dc;
  }
  
  progress::-webkit-progress-bar {
	background: #cceaf8;
  }
.percent {
	float:right;
	font-size:12px;
	color:#a5b2c5;
}
.small {
	text-align:center;
	font-size:14px;
	line-height:20px;
}
#playerWrapper{
	width:350px;
	height:95px;
	background-color:rgba(36,36,34,1.0);
	border-radius:12px;
}
#artPlaceholder{
	position: absolute;
	margin-top:18px;
	margin-left:17px;
	height:60px;
	width:60px;
	cursor:pointer
}
#coverArt img {
	border-radius:10px;
	position: absolute;
}
.coverArt {
        border-radius:10px;
        //position: absolute;
}
#playStatus{
	position: absolute;
	z-index:100;
	margin-top:13px;
	margin-left:12px;
}
#playStatus img {
	opacity:0.8;
}
#trackName{
	color:rgba(255,255,255,1.0);
	position: absolute;
	margin-top:18px;
	margin-left:90px;
}
#artist{
	color:rgba(255,255,255,1.0);
	position: absolute;
	margin-top:38px;
	margin-left:90px;
	font-weight: 300;
	font-size:15px
}
#time{
	color:rgba(255,255,255,1.0);
	position: absolute;
	margin-top:38px;
	margin-left:285px;
	font-weight: 300;
	font-size:15px;
	width:50px;
	text-align:right;
}

.timeTrack {
	width: 244px;
	height: 2px;
	margin-top:66px;
	margin-left:90px;
	-webkit-appearance: none;
	background: #d3d3d3;
	outline: none;
	opacity: 1;
	-webkit-transition: .2s;
	transition: opacity .2s;
}
.timeTrack:hover {
	opacity: 1;
}

.timeTrack::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 8px;
	height: 8px;
	background: #fff;
	cursor: pointer;
	border-radius:50px;
}

.timeTrack::-moz-range-thumb {
	width: 8px;
	height: 8px;
	background: #fff;
	cursor: pointer;
	border-radius:50px;
}
.timeTrack::-webkit-progress-value {
	background-color: green;
	height: 
}

#publicLink {
	border:0px;
	color:#9aa9be;
	padding:5px;
	font-size:18px;
	line-height:29px;
}
#publicLink:focus {
	border:0px;
	outline-width:0px;
}
#publicLinkForm {
	border:1px solid #d8e0eb;
	border-radius:10px;
	display:inline-block;
	width:calc(100% - 15px);
	padding:10px;
	font-size:16px;
}
.copyButton {
	float:right;
	display:inline-block;
	color:#fff;
	font-weight:600;
	background-color:rgba(74,75,199,1.0);
	padding:5px 15px;
	border-radius:7px;
	font-size:14px;
}

input[type=range] {
	-webkit-appearance: none;
	-moz-apperance: none;
	border-radius: 6px;
	height: 6px;
	
	background-image: -webkit-gradient(linear,
		left top, 
		right top, 
		color-stop(0%, #fff),
		color-stop(0%, #969696));
	
	background-image: -moz-linear-gradient(left center,
		#fff 0%, #fff 15%,
		#969696 15%, #969696 100%);
}

.review #playerWrapper, .offset-middle-left #playerWrapper{
	width:100%;
}
.review .timeTrack, .offset-middle-left .timeTrack{
	width:650px;
	margin-top:67px;
	position:absolute;
}
.review #time, .offset-middle-left #time {
	float:right;
	position:inherit;
	margin-right:15px;
}
.warning {

	background-color: #FFCCCC;
}
.hiddenField {
	 opacity: 0;
	position: absolute;
	z-index: -1;
}

@media screen and (max-width: 1600px) {
	.thankyou {
		height:570px;
	}
	.middle-70 {
		width:95%;
	}
}
@media screen and (max-width: 1190px) {
	.middle-70 {
		width:100%;
	}
	.offset-middle-left{
		width:90%;
		margin:auto;
		margin-top:50px;
	}
	.offset-middle-right{
		width:95%;
		margin:auto;
		float:none;
	}
}
@media screen and (max-width: 1180px) {
	.mid-wide-wrapper {
		width:95%;
		padding:20px;
		margin-top:0px;
		max-width:
	}
	.bubble {
		width:60%;
	}
	.bubble .col-50 {
		width:80%;
	}
	.bubble .col-50 img {
		width:100%;
	}
	.instructions {
		max-width:80%;
	}
	.review .timeTrack {
		width:50%;
	}
  }
@media screen and (max-width: 600px) {
	.mid-wide-wrapper {
		width:90%;
		padding:20px;
	}
	.narrow-wrapper {
		width:75%;
	}
	.signup	{
		margin-top:20px;
	}
	#presaveButton, #presaveApple, #presaveGraph {
		margin-right:6px;
	}
  }



  
